WellbyteWellbyte

GET /v1/tiktok/app/v3/fetch_user_post_videos_v3

获取用户主页作品数据 V3(精简数据-更快速)

stable · 2 credits / 次(成功才计)

获取用户主页作品数据;sec_user_id: 用户sec_user_id,优先使用sec_user_id获取用户作品数据,如果sec_user_id为空,则使用unique_id获取用户作品数据。;max_cursor: 最大游标,用于翻页,第一页为0,第二页为第一次响应中的max_cursor值。;count: 最大数量,建议保持默认值20。;sort_type: 排序类型,0-最新,1-热门;unique_id: 用户unique_id,可选参数,如果sec_user_id为空,则使用unique_id获取用户作品数据,unique_id也是用户的用户名。;关于用户ID的参数,优先级为sec_user_id > unique_id,优先级越高速度越快,并且建议只使用sec_user_id获取用户数据。;用户作品数据

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl -s 'https://api.wellbyte.net/v1/tiktok/app/v3/fetch_user_post_videos_v3?count=20&sort_type=NaN&unique_id=demo&max_cursor=NaN&sec_user_id=MS4wLjABAAAAv7iSuuXDJGDvJkmH_vz1qkDZYo1apxgzaxdBSeIuPiM' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-08-25

data{
code:0
data{
extra{ 3 items }
log_pb{ 1 item }
version:"v3"
has_more:1
aweme_list[ 2 items ]
max_cursor:1784326203949
min_cursor:1787239340674
status_msg:""
status_code:0
has_locate_item:false
lite_filter_reasons:"{}"
}
meta{
endpoint:"tiktok.app.v3_fetch_user_post_videos_v3"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    countintegerquery每页数量20
    sort_typeintegerquery排序类型demo
    unique_idstringquery用户unique_iddemo
    max_cursorintegerquery最大游标demo
    sec_user_idstringquery用户sec_user_idMS4wLjABAAAAv7iSuuXDJGDvJkmH_vz1qkDZYo1apxgzaxdBSeIuPiM

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误
    40102401API Key 无效或已吊销
    40201402余额不足,请充值
    40402404目标资源不存在
    42201422质量门槛未通过
    42901429超出速率限制
    50401504上游超时
    50201502上游返回异常

    计费

    成功扣 2 credits;任何失败(含上游 200 但未过质量门槛)扣 0。

    搜索

    搜索端点与文档